TIBCO Spotfire Server和Library 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1957628 漏洞类型 其他
发布时间 2020-03-11 更新时间 2020-03-17
CVE编号 CVE-2020-9408 CNNVD-ID CNNVD-202003-625
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-625
|漏洞详情
TIBCO Software Spotfire Analytics Platform for AWS Marketplace和TIBCO Spotfire Server都是美国TIBCO Software公司的产品。TIBCO Software Spotfire Analytics Platform for AWS Marketplace是一套为云应用商店AWS提供数据可视化分析的平台。TIBCO Spotfire Server是一套基于TIBCO Spotfire(数据分析和挖掘工具)的为企业提供整合、运行和管理的平台。 TIBCO Software TIBCO Spotfire Analytics Platform for AWS Marketplace和TIBCO Spotfire Server中的Spotfire library组件存在安全漏洞。攻击者可利用该漏洞以系统账户权限执行代码。以下产品及版本受到影响:TIBCO Software TIBCO Spotfire Analytics Platform for AWS Marketplace 10.8.0及之前版本;TIBCO Spotfire Server 7.11.9及之前版本,7.12.0版本,7.13.0版本,7.14.0版本,10.0.0版本,10.0.1版本,10.1.0版本,10.2.0版本,10.3.0版本,10.3.1版本,10.3.2版本,10.3.3版本,10.3.4版本,10.3.5版本,10.3.6版本,10.4.0版本,10.5.0版本,10.6.0版本,10.6.1版本,10.7.0版本,10.8.0版本。
|参考资料

来源:CONFIRM

链接:https://www.tibco.com/support/advisories/2020/03/tibco-security-advisory-march-11-2020-tibco-spotfire-server


来源:CONFIRM

链接:http://www.tibco.com/services/support/advisories


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-9408